### Method

# Adw MessageDialogset_heading_use_markup

since: 1.2

#### Declaration [src]

    void
    adw_message_dialog_set_heading_use_markup (
      AdwMessageDialog* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether the heading of `self` includes Pango markup.

See `pango_parse_markup()`.

Available since: 1.2

Sets property | `Adw.MessageDialog:heading-use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup for heading.